## org.freenetproject
Interface ForwardPortCallback

    public interface ForwardPortCallback

Callback called by port forwarding plugins to indicate success or failure.

Author:
  toad

Method Summary
`void` `portForwardStatus(Map<ForwardPort,ForwardPortStatus> statuses)` Called to indicate status on one or more forwarded ports.

Method Detail

### portForwardStatus

    void portForwardStatus(Map<ForwardPort,ForwardPortStatus> statuses)

  Called to indicate status on one or more forwarded ports.